<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
	android:id="@+id/progress_group"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
    <ProgressBar
    	android:id="@+id/progress"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentLeft="true"
	    android:layout_marginLeft="45dp"
	    android:layout_marginRight="35dp"
	    android:layout_centerVertical="true"
	    android:visibility="visible"
	    style="?android:attr/progressBarStyleLarge"
    	/>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
    	android:id="@+id/progress_text_thumbinfo"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toRightOf="@+id/progress"
	    android:layout_alignParentTop="true"
	    android:layout_marginTop="50dp"
	    android:visibility="visible"
	    app:textColor="#ffffffff"
	    app:textSize="16sp"
	    app:antialias="true"
        />
    <view class="jp.sourceforge.nicoro.VariableLabelView"
    	android:id="@+id/progress_text_message"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toRightOf="@+id/progress"
	    android:layout_below="@+id/progress_text_thumbinfo"
	    android:layout_marginTop="10dp"
	    android:visibility="visible"
	    app:textColor="#ffffffff"
	    app:textSize="16sp"
	    app:antialias="true"
        />
    <view class="jp.sourceforge.nicoro.VariableLabelView"
    	android:id="@+id/progress_text_message_fork"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toRightOf="@+id/progress"
	    android:layout_below="@+id/progress_text_message"
	    android:layout_marginTop="10dp"
	    android:visibility="visible"
	    app:textColor="#ffffffff"
	    app:textSize="16sp"
	    app:antialias="true"
        />
    <view class="jp.sourceforge.nicoro.VariableLabelView"
    	android:id="@+id/progress_text_video"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toRightOf="@+id/progress"
	    android:layout_below="@+id/progress_text_message_fork"
	    android:layout_marginTop="10dp"
	    android:visibility="visible"
	    app:textColor="#ffffffff"
	    app:textSize="16sp"
	    app:antialias="true"
    	/>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
    	android:id="@+id/progress_text_inner"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toRightOf="@+id/progress"
	    android:layout_below="@+id/progress_text_video"
	    android:layout_marginTop="10dp"
	    android:visibility="visible"
	    app:textColor="#ffffffff"
	    app:textSize="16sp"
	    app:antialias="true"
    	/>
</RelativeLayout>
